Subject: Popular painted finishes help

From: [email-masked] (Ed Fasula)
Date: Sat, 9 Sep 1995 02:41:17 GMT

Everyone has seen the popular brownish-metallic finishes on metal 
products these days.  It looks to me like a thick paint, but I haven't seen 
supplies around.  There seems to be variants of the same sort - greenish 
black that makes steel (or anything else) look like aged copper.  

For the purist, these are junk, but I have been asked for it, and it seems to 
fit right in with some modern interior designs.  I just finished a table that I 
spray painted white, touches of blue, brown, red, and yellow, then I brushed 
over a thinned white, and rubbed off spotts with a rag.  The interior 
decorator liked it and put it on her showroom floor.  Everyone keeps telling 
me how that look is really "in" right now.

It would also be interesting to discuss some of the now popular painting 
methods, too, like the sponge, rag, and celophane.  I have a friend who 
was educated in Europe in these, as well as marbelizing, etc.  I will contact 
her, and share info. if others are interested.

EF